@charset "utf-8";
/* Reset
---------------------------------*/
/* Styles
---------------------------------*/
img {
    max-width: 100%;
}
.mg-bt-20{margin-bottom: 20px;}
.mgtp50{margin-top: 50px;}
.borderLeft {
    border-left: 1px solid #DADADA;
}
.borderTop {
    margin-top: 30px;
    border-top: 1px solid #DADADA;
}
.mrgTop {
    margin-top: 30px;
}
.mgrt10{}
/* Top_content
---------------------------------*/
.top_cont_outer {
    position: relative;
    background: url(../../images/bg/bg13-1.png) bottom left no-repeat;
    background-size: cover;
	height:350px;
    background-position: center center;
    // padding-top:30px;
}
.hero_section {
    position: relative;
    padding-top: 0px;
    width: 50%;
}
.top_left_cont {
    padding: 20px;
    width: 100%;
    word-wrap: break-word;
    border: 2px solid transparent;
    min-height: 160px;
    display: block;
    background-color: rgba(0, 0, 0,.3);
    margin-top: 90px;;
}
.top_left_cont h2 {
    font-size: 36px;
    color: #FFF;
    line-height: 52px;
    margin: 0 0 15px 0;
    text-align: center;
}
.top_left_cont p {
    color: #FFFFFF;
    margin: 0 0 30px 0;
    line-height: 20px;
    font-weight: normal;
    font-size: 13px;
    text-align: center;
    letter-spacing: 1px;
}
/*-----------intro_section--------------*/
.emp_section{
    background: #fff;
    margin-top: 70px;
}
.emp_section .emp_cont {
    padding: 40px 0 40px 0;
}
.emp_section .emp_cont h3{
    padding-bottom: 20px;
    margin-top: 0;
}
.emp_section .emp_cont .emp_info{
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 10px;
}
.emp_section .emp_cont .emp_info img{
    width: 100%;
    max-width: 400px;
    height: 265px;
}
.emp_section .emp_cont p{
    line-height: 2;
}
.sectionScroll .top:target{
    padding-top:100px;
}



.secTab{
    background-color: #f9f9f9;
    border: 0;
    border-top: 1px solid #f9f9f9;
    border-radius: 0;
    padding: 3px 0;
}
.secTab .nav-tabs{
    border-bottom: 1px solid #f9f9f9;
}
.secTab .nav-tabs>li.active>a,.secTab .nav-tabs>li.active>a:focus,.secTab .nav-tabs>li.active>a:hover {
    color: #108cee;
    cursor: default;
    background-color: transparent;
    border: 1px solid #f9f9f9;
    border-bottom-color: transparent;
}
.secTab  .nav-tabs>li>a:hover {
    border-color: #f9f9f9 #f9f9f9 #f9f9f9;
}
.secTab  .nav>li>a:focus,.secTab  .nav>li>a:hover {
    text-decoration: none;
    background-color: #f9f9f9;
}
.secTabPanel .cont-tab{
    padding: 10px 15px;
}

/**tab-fliter**/
.tab-fliter { width: 100%; margin: 0 auto 20px; text-align: center; font-size: 0;}
.tab-fliter li { display: inline-block; margin: 0 5px; padding: 10px 20px; font-size: 14px; color: #333;  cursor: pointer;}
.tab-fliter .active { color:#228DFF; border-bottom:1px solid #228DFF;}
.dowebok { width: 100%; margin: 0 auto; }
.filtr-item { display: inline-block; width: 48.99%; padding: 10px;left:0; float:left;}
.filtr-item img { width: 100%;border-radius:6px 0px 0 0;height:178px;float: left;}
/* 客户案例 */
.filtr-item-contant{border: 1px solid #dcdcdc;border-radius:6px;min-height: 190px;height:236px;}
.filtr-item-contant i{font-size:44px;line-height:104px;color:#228DFF;text-align:center;box-sizing:initial;height:65px;}
.filtr-item-contant .icon-box{display:table-cell;vertical-align:middle;padding-right:45px;}
.filtr-item-contant .caption-box{display:table-cell;text-align:left;padding:10px;}
.filtr-item-contant .caption-box h3{font-size:16px;line-height:35px;margin-bottom:10px;color:#333;font-weight: 600}
.filtr-item-contant .caption-box p{font-size:12px;line-height:24px;color:#666;}
.filtr-item-contant .caption-box img{display: none;}
.filtr-item-contant:hover{
    box-shadow: 0 2px 15px 0 rgba(0,0,0,.15);
}
.filte-one{
    padding: 0;
}
.filte-one .img-box{
    padding: 0;
}
/* 解决方案竖向排列 */
.new img{border-radius:6px 0 0 6px;height:234px;}
.new .filtr-item-contant{min-height:66px;}
.new .caption-box p{margin-right:18px;}
.new .caption-box i{font-size: 16px;color:#999;}
/* Animation Timers
---------------------------------*/

/*
   Media Queries
--------------------------- */
@media (min-width: 992px){
    .col-md-offset-1 {
        margin-left: 4%;
    }
}
@media (max-width: 768px) {
    .top_cont_outer { 
        height: 265px;
    }
    .hero_section {
        padding-top: 0px;
    }
    .emp_section .emp_cont .emp_info {
        margin-bottom: 30px;
    }
    .sectionTop {
        padding-top: 10px;
    }
    .secTabPanel .cont-tab .filtr-item .filtr-item-contant{
        height: 450px;
    }
    .top_left_cont{
        margin-top: 50px;
    }
    .hero_section{
        width: 90%;
    }
    .top_left_cont p{
        margin: 0 0 10px 0;
    }
    /**tab-fliter**/
    .tab-fliter { width: 100%; margin: 0 auto 20px; text-align: center; font-size: 0;}
    .tab-fliter li { margin: 0 5px; padding: 10px 20px; font-size: 16px;}
    .filtr-item{width:49.99%;}
    .filtr-item-contant{padding:10px;height:350px;}
    .filtr-item-contant .icon-box{padding-right:16px;}
    .filtr-item-contant i{font-size:36px;line-height:40px;}
    .filtr-item-contant .caption-box h3{font-size:16px;margin-left:10px;}
    .filtr-item-contant .caption-box p{font-size:12px;line-height:18px;margin-left:10px;}
    #navScroll{
        display: inline-block !important;
    }
    #navScroll.navbar-fixed-top{
        top: 65px;
    }
} 
@media (max-width: 640px){
    /**tab-fliter**/
    .filtr-item { display: inline-block; width: 50%; padding: 10px;left:0;height:auto;}
    .filtr-item-contant{padding:16px;height: 376px;}
    .filtr-item-contant .icon-box{display:table-cell;vertical-align:middle;padding-right:16px;}
    .filtr-item-contant i{font-size:36px;padding-right:0;line-height:72px;}
    .filtr-item-contant .caption-box h3{font-size:16px;text-align: left; color:#108cee;margin-left: 28px; }
    .filtr-item-contant .caption-box p{font-size:12px;line-height:18px;margin-left: 0;margin-right: 0;text-align: left;}
    .filtr-item-contant .caption-box img{display: inline-block;border-radius: 0;}
    .hero_section {width: 100%;}
    .hero_section p{font-size: 14px;}
    .hero_section h2{font-size: 22px;margin: 0;}
    .filtr-item{padding: 0 0 15px 0;}
    .filtr-item-contant{padding: 10px;}
    .secTabPanel .cont-tab{padding: 15px 0px;}
    .new img{border-radius: 6px 6px 0 0;}

    .filte-one .img-box {
        overflow: hidden;
        max-height: 200px;
        display: none;
    }
    .new img{
        height: auto;
        position: relative;
        top: -180px;
    }
    .top_cont_outer {
         height: 230px;
    }
    .secTabPanel .cont-tab .filtr-item .filtr-item-contant{
        height: 190px;
        border-radius: 0;
        border-left: 4px solid #108cee;
    }
    .caption-box img{
        width: 22px;
        top: 6px;
    }
    
}
@media (max-width: 480px){ 
    .top_left_cont{
        padding: 0px 10px;
        margin-top: 30px;
    }
    .top_cont_outer { 
        height: 230px;
    }
    .top_left_cont h2{
        /* font-size: 32px;
        margin: 0 0 10px 0; */
    }
    .top_left_cont p{
        /* font-size: 16px; */
    }
    .hero_section {
        padding-top: 0px;
    }
    .emp_section{
        margin-top: 20px;
    }
    /**tab-fliter**/
    .tab-fliter { width: 100%; margin: 0 auto 20px; text-align: center; font-size: 0;}
    .tab-fliter li {padding: 10px;}
    .filtr-item { display: inline-block; width: 100%;left:0;}
    .filtr-item-contant{height: 420px;display:block;}
    .filtr-item-contant .icon-box{display:block;vertical-align:middle;padding-right:0px;}
    .filtr-item-contant i{font-size:36px;padding-right:0;line-height:72px;height:65px;}
    .filtr-item-contant .caption-box{display:block;text-align:center;}
    .filtr-item-contant .caption-box h3{margin-bottom:6px;}
    .filtr-item-contant .caption-box p{font-size:12px;line-height:18px;}
    .secTab .nav-tabs{
        display: flex;
        overflow: auto;
        white-space: nowrap;
    }
    .secTab{
        padding: 3px 0;
    }
}
@media (max-width: 360px){
    .top_cont_outer { 
        /* height: 150px; */
    }
    .top_left_cont h2{
        font-size: 26px;
        margin: 0;
    }
    .top_left_cont p{
        font-size: 12px;
    }
    .hero_section {
        padding-top: 0px;
    }
    /**tab-fliter**/
    .tab-fliter { width: 100%; margin: 0 auto 20px; text-align: center; font-size: 0;}
    .tab-fliter li {padding: 10px 6px;}
    .filtr-item { display: inline-block; width: 100%; padding:0px 20px 20px 20px;left:0;}
    .filtr-item-contant{padding:10px;height: 400px;display:block;}
    .filtr-item-contant .icon-box{display:block;vertical-align:middle;padding-right:0px;}
    .filtr-item-contant i{font-size:36px;padding-right:0;line-height:72px;height:65px;}
    .filtr-item-contant .caption-box{display:block;text-align:center;padding: 0;}
    .filtr-item-contant .caption-box h3{font-size:12px;margin-bottom:6px;}
    .filtr-item-contant .caption-box p{font-size:12px;line-height:18px;}
    .secTabPanel .cont-tab .filtr-item .filtr-item-contant{
        height: 255px;
    }
}
